webpack_encore:
    output_path: '%kernel.project_dir%/public/build'
    script_attributes:
        defer: true

framework:
    assets:
        json_manifest_path: '%kernel.project_dir%/public/build/manifest.json'
